GOLF(2gg)

NAME
trim-string - (strings)

PURPOSE
Trim a string.

SYNTAX

        trim-string <string>

DESCRIPTION
trim-string trims <string>, both on left and right.

EXAMPLES
The variable "str" will be "some string" after trim-string:

        set-string str = "  some string  ";
        trim-string str

SEE ALSO
 Strings

concatenate-strings copy-string count-substring delete-string lower-string new-string read-split replace-string set-string split-string string-length trim-string upper-string write-string See all documentation